m_responsekeys
m_returnstatus
Fonctions MCVE
PHP Manual

# m_responseparam

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_responseparam — Récupère un paramètre spécial de réponse

### Description

string m_responseparam ( resource `$conn` , int `$identifier` , string `$key` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`conn`

  Une ressource MCVE_CONN retournée par la fonction m_initengine().

`identifier`

`key`

### Valeurs de retour

m_responsekeys
m_returnstatus
Fonctions MCVE
PHP Manual